@charset "utf-8";

@import "/Portals/0/css/contents.css";


/* ===========================================================
 common
=========================================================== */

body,img{ margin:0;padding:0;border:none;}

/* clearfix */
.clearfix:before,
.clearfix:after{ content:""; display:table;}
.clearfix:after{ clear:both;}
.clearfix{ zoom:1;}


html{ height:100%; font-size:13px;}
body{ height:100%; font-family:'Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','Verdana','sans-serif'; color:#333; font-size:100%; background:url(images/bg.png) repeat;}
#skinIndex input,
#skinIndex textarea,
#skinIndex select,
#skin2Columns input,
#skin2Columns textarea,
#skin2Columns select{ font-family:'Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','Verdana','sans-serif';}

a,
a:link,
a:visited,
a:active{ color:#cc6666; text-decoration:none;}
a:hover{ color:#cc6666; text-decoration:underline;}


/* ===========================================================
 skin
=========================================================== */

#skinIndex{ color:#333; min-width:1000px; width:85%; position:relative; margin:0 auto; text-align:left;}
#skin2Columns,
#skinAdmin{ color:#333; position:relative; text-align:left;}

#skin2Columns #headBody,
#skin2Columns #containerBody,
#skin2Columns #footBody #footer,
#skin2Columns #footBody .FootBottomPane{ width:1000px; margin:0 auto;}

#skin2Columns #containerBody {position:relative;}



/* headBody --------------------------------- */

#headBody{ width:100%; text-align:left; min-height:50px; overflow:hidden;}
#skinAdmin #headBody{ min-height:40px;}
#header{ float:right; padding:15px 0 0; width:277px;}
#header .HeadTopPane{ float:right; margin:0; width:102px;}
#headBody .HeadPane{ overflow:hidden; padding:16px 15px 0 0; width:700px; float:right;}

/* Search */
#header .Search{ float:left; width:165px; margin:0 10px 0 0; position:relative; width:165px; height:19px;}
#header .Search input{ position:absolute; top:0; right:19px; width:140px; height:13px; line-height:13px; padding:3px; border:none; background:#daafb6; filter: alpha(opacity=80);-ms-filter: alpha(opacity=80);opacity: 0.8; border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px; color:#333;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#header .Search input{ font-size:12px;}}
#header .Search a{ display:block; position:absolute; top:0; right:0; width:19px; height:19px;}
#header .Search a:hover{ background:url(/Portals/0/Skins/WWU/images/searchBtn_on.png) no-repeat;}
#header .Search a:hover img{ display:none;}



/* containerBody --------------------------- */

#containerBody{ width:100%;}
#skinIndex #containerBody {position:relative;}

/* side */
#containerBody #sideContents{ float:left; width:220px;}
#skinIndex #containerBody #sideContents{position:absolute;top:0;left:0;}
#containerBody #sideContents .Logo{ padding:25px 0 41px; margin:0; text-align:center;}

/* main */
#skinIndex .ContentPane{ overflow:hidden;}
#skinIndex #containerBody #mainContents{ text-align:left; padding:0 0 0 230px;}
#containerBody #mainContents{ text-align:left; padding:0;}
#skin2Columns #containerBody #mainContents{float:right;width:760px;}
#containerBody #mainContents #contentWrap{ background:#fff; padding:20px; border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px; -webkit-box-shadow:0 0 5px 0 #a4a4a4;-moz-box-shadow:0 0 5px 0 #a4a4a4;box-shadow:0 0 5px 0 #a4a4a4; overflow:hidden;}
#containerBody #mainContents .pagetop{ margin:50px 0 0; overflow:hidden; clear:both;}
#containerBody #mainContents .pagetop a{ display:block; width:99px; height:11px; float:right;}
#containerBody #mainContents .pagetop a:hover{ background:url(/Portals/0/Skins/WWU/images/pageTop_on.png)}
#containerBody #mainContents .pagetop a:hover img{ display:none;}
#containerBody #mainContents .breadcrumb{ font-size:12px; color:#999; margin:0 0 20px;}
#containerBody #mainContents .breadcrumb a{ color:#999;}
#containerBody #mainContents .breadcrumb a:hover{ text-decoration:underline;}

/* admin */
#skinAdmin{ width:1000px; margin:0 auto;}
#skinAdmin .Logo{ text-align:center;}
#skinAdmin .SEOMenuV2{ margin:0 auto; width:760px;}
#skinAdmin #mainContents{ text-align:left; padding:0;}
#skinAdmin #containerBody #mainContents #contentWrap{ background:none; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}



/* footBody --------------------------- */

#footBody{ width:100%;}
#footBody .FootTopPane{ width:100%;}
#footBody .Copyright{ float:left; width:380px; font-size:10px; line-height:50px; margin:0;}
#footBody .FootPane{ float:right; width:610px;}



